
.page-yacht .search form{
    min-height:inherit;
}
.search .travelers select{
    padding-left:25px;
}
.page-yacht .search .search-links h1{
	margin-bottom:0;
}
.page-yacht .country-map{
	margin-top: 100px;
	padding-top:20px;
	border-top:1px solid #e3eaee;
}
.page-yacht .country-map h2{
	color: #005f9b;
	margin: 5px 0 0;
	font-weight: normal;
	font-size: 20px;
}
.page-yacht .country-map .notice{
	padding-top: 3px;
}
.page-yacht .country-yacht-map.showMap{
	width:100%;
	height:500px;
	box-shadow:0 1px 5px #ccc;
	margin-top:0;
}
.mapcontents{
	padding:3px 10px 10px;
}
.mapcontents li{
	padding:5px 0;
}
.mapcontents .yacht-name{
	color:#005f9b;
	font-size:14px;
	font-weight:normal;
	padding:0;
}
.price-range{padding:10px 25px 25px 15px;}

/*** yacht RESULTS ***/

.page-results .search-top-banner {
	margin-top:5px;
}
.page-results .search-top-banner .cc-phone-icon {
	width:40px;	
}
.page-results .search-top-banner .cc-phone-text-container a {
	display:flex;	
	align-items:center;
	flex-direction:row-reverse;
}
.page-results .search-top-banner span {
	font-size:13px;
}
.page-results .search-top-banner .cc-phone-num {
	font-size:18px;
	margin-left:10px;
}
.search-results .contunie a{
	color:#fff;
	display:block;
	text-align:center;
}
.search-results .totalPriceText {
	color:#038FF8;
	font-size:20px;
}
.search-results .sr-yachtprice{
	text-align:center;
}
.search-results .sr-totalpricetext{
	font-size:12px;
	color:#aaa;
	font-weight:normal;
}
.search-results .contunie{
	margin-bottom:10px;
}
.search-results .resultBoardName{
	color:#038FF8;
	display:block;
}
.search-results .yacht-name{
    font-size: 14px;
    margin-bottom: 10px;
    position:relative;
}
.search-results .yacht-name .yacht-name-text{
    color: #2865a9;
    display: inline-block;
    font-size: 18px;
    background:transparent;
    padding:0 0 5px;
    line-height:1.3;
    margin:0;
}
.search-results .yacht-name .yacht-name-text:hover{
    color: #FFA500;
    background:none;
}
.search-results .yacht-name a span{
	vertical-align:top;
	margin-top:6px;
}
.search-results .yacht-location{
    margin:0;
    color:#aaa;
}
.search-results .yacht-description-text{
    margin-bottom:15px;
}
.sr-photo a{
    display:block;
    position:relative;
    width:100%;
    height:120px;
    overflow:hidden;
}
.sr-photo .yacht-thumb {
    background:#eee;
}
.search-results .yacht-thumb:hover {
	opacity:.8;
}
.sr-photo .recommend{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width:100%;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	display: flex;
	background: #163e6a;
	align-items: center;
	justify-content: center;
}
.sr-photo .recommend img{
	height:12px;
}
.searchSorting{
	display:flex;
}
.searchSorting li{
	padding-right:5px;
	margin-bottom:10px;
}
.searchSorting .select-style{
	background-color:#fff;
    -webkit-transition: all 0.5s ease;
    transition:all 0.5s ease;
}
.searchSorting .select-style select{
	font-size:12px;
	width:100%;
}
.searchSorting .select-style.active select{
	border:1px solid orange;
	color:orange;
    background-image: url(/images/newui/caret-down-o.svg);
}
.searchSorting .select-style.active img{
    -webkit-transition: all 0.5s ease;
    transition:all 0.5s ease;
}
.searchSorting .select-style.active.dec img{
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.search-results .sr-yacht{
	padding-top:10px;
}
.search-results .sr-yachtprice{
	text-align:center;
	border-left:1px solid #eee;
	padding-top:10px;
}
.search-results .sr-yachtprice .sr-totalpricetext{
	color:#999;
	font-weight:normal;
	font-size:11px;
}
.search-results .yacht-row{
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #ddd;
}
.search-results .yacht-row:last-child{
	border-bottom:1px solid #ddd;
}
.sr-yachtProp{
	text-align:center;
	line-height:normal;
	font-size:11px;
}
.sr-yachtProp i{
	font-size:16px;
	color:#6c6c6c;
}
.sr-yachtProp img{
	height:16px;
	opacity:.6;
}
.sr-yachtProp .row{
	display:flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.yacht-detail .sr-yachtProp .row{
    justify-content: flex-start;
}
.yacht-detail .sr-yachtProp .prop-icons{
	margin: 0 0 15px 15px;
	width: 20%;
}
.sr-yachtProp .prop-icons{
	width:auto;
	margin-right: 8px;
}
.sr-yachtProp label{
	font-size: 10px;
	font-weight:normal;
	display:block;
	margin: 3px 0 0px;
}
.sr-yachtProp .info-icon{
	display:block;
}
.info-icon .glyphicon-plane{
	transform:rotate(45deg);
}


/*** yacht DETAIL ***/

.page-yacht.yacht-detail .container {
    max-width: inherit;
}
.page-yacht .hd-search .slogan{
	display:none;
}
.page-yacht.yacht-detail .search-top-banner .cc-phone-text-container a {
    display:flex;	
    flex-direction: column;
    align-items:flex-end;
}
.yacht-detail .search-top-banner span {
    font-size: 13px;
}
.yacht-detail .search-top-banner .cc-phone-icon {
	width:40px;	
}
.yacht-detail .search-top-banner .cc-phone-num {
	font-size:18px;
	margin-left:10px;
}
.search-vertical{
	background:#fafafa;
	box-shadow:0 1px 3px #ccc;
}
.search-vertical .search-title {
	display:block;
	margin:0;
	padding:15px 10px 5px;
	color:#41A1DB;
}
.search-vertical .search form{
	padding:0;
}
.search-vertical .row{
	margin:0;
}
.search-vertical .search .row > div{
	width:100%;
	padding:10px;
}
.search-vertical .search .date .row > div{
	width:50%;
	padding:0;
}
.search-vertical .search .search-form .row .srcLocInput,
.search-vertical .search .search-form .travelers,
.search-vertical .search .search-form .dategroup,
.search-vertical .search .search-form .row .submit{
	margin-top:0;
}
.search-vertical .search .search-form .row .srcLocInput{
	margin-top:-25px;
}

.page-yacht .yacht-price{
	margin-top:40px;
	margin-bottom:40px;
}

.yacht-page h1.yacht-title {
    color: #2B7BB5;
    font-size: 22px;
    margin: 0;
}
.yacht-page h4.yacht-title {
    color: #555555;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    margin:0;
}
.yacht-page .yacht-top {
    margin-bottom: 1px;
    margin-top:20px;
}
.yacht-page .hd-pricetable {
	border-bottom:1px solid #ddd;
	max-height: 300px; 
	min-height: 50px;
	overflow-y: auto;
	overflow-x: hidden;
}
.yacht-page .hd-pricebtn {
    margin-top: 25px;
    padding: 0;
    text-align: right;
}
.yacht-page .hd-pricebtn .hd-totalpricetext{
	font-size: 14px; 
	margin:10px;
	color:#aaa;
}
.yacht-page h3 {
    color: #2B7BB5;
    background:#fafafa;
    padding:5px;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 0 5px;
    clear: both;
}
#yachtPhotos{
	display:none;
}
.bx-wrapper #yachtPhotos{
	display:block;
}
.yacht-page .yacht-top .yacht-photo {
    float: left;
    margin-right: 10px;
}
.yacht-page .yacht-top .yacht-photo img {
    width: 250px;
}
.yacht-header-right {
    float: left;
    width: 410px;
}
.yacht-short {
}
.yacht-short, #cancellationPolicyDiv {
    line-height: 1.4;
}
#cancellationPolicyDiv li div {
    color: #999999;
    font-size: 12px;
}
#yachtInfo, #map_canvas {
    overflow: hidden;
}

.yacht-price h3{
	margin:0;
}
.yacht-page #yachtInfo{
	font-size:13px;
}
.yacht-page .yacht-description {
    margin: 10px 0;
    line-height: 1.8;
}
.yacht-page table {
    margin-bottom: 50px;
}
.yacht-page table th {
    padding: 5px;
    text-align: left;
    vertical-align: middle;
}
.yacht-page table td.label {
    font-weight: bold;
    text-align: left;
    width: 200px;
}
.yacht-page table td {
    padding: 10px 5px;
    text-align: center;
    vertical-align: middle;
    width: 50px;
}
.yacht-page .yachtAttributes li {
    border-bottom: 1px solid #eee;
    float: left;
    width: 200px;
    padding:5px 5px 5px 20px;
}
.yacht-page .info-list {
    display:flex;
    flex-wrap:wrap;
}
.yacht-page .info-list li {
    border-bottom: 1px solid #eee;
    width: 33%;
    padding:10px 5px;
    display:flex;
}
.yacht-page .info-list li .fas {
	margin-right:7px;
	margin-top:2px;
}

.yacht-page .yachtAttributes td.label {
    font-size: 13px;
}
.yacht-page .yachtAttributes td {
    font-size: 20px;
}
.yacht-page  table td.unavailable {
    color: #ccc;
}
.yachtLeft #searchFilter {margin-top:26px;}

.data-table {
    margin-bottom: 20px;
}
.data-table ul.header {
    height: auto;
}
.data-table ul.header li {
    font-weight: bold;
}
.data-table ul {
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px 20px 5px 15px;
}
.data-table ul li.location {
    text-align: left;
    width: 20%;
}
.data-table ul li {
    float: left;
    text-align: right;
    width: 20%;
}
.yacht-box {
    clear: both;
    line-height: 1.4;
    margin-bottom: 30px;
    overflow: hidden;
}
#yachtPhotos {
    clear:both;
}
#content .yacht-photo p{
	width:700px;
	margin:10px auto;
}
.yacht-page .image-type{
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 2;
    padding: 5px 10px;
    color: #fff;
    font-size: 16px;
    text-shadow: 0 0 2px #333;
}
html .bx-wrapper{
	margin-bottom:0;
	clear:both;
}
.bx-wrapper .bx-viewport {
    background:#fafafa;
}
.bx-wrapper ul li {
    text-align:center;
}
.bx-wrapper img {
    max-width: 100%;
    max-height:500px;
    margin:0 auto;
}
#bx-pager a.active img {
    border:2px solid orange;
}
#bx-pager a img{
    width: 100px;
    height: 67px;
    border: 1px solid #fff;
    vertical-align: top;
    margin-bottom: 8px;
}
#bx-pager {
    background: #eee;
	height: 85px;
	overflow: hidden;
	padding: 10px 60px 10px 10px;
	position: relative;
}
#bx-pager.opened {
    height: 100%;
}
.bx-wrapper .bx-controls-direction a {
    background-color: rgba(255, 255, 255, 0.3);
}
.bx-wrapper .bx-controls-direction a:hover {
    background-color: rgba(255, 255, 255, 0.6);
}
#searchFilter .bx-wrapper .bx-next {
    right: 221px;
    top: 54% !important;
}
#searchFilter .bx-wrapper .bx-prev {
	left: -35px;
    top: 48% !important;
}
.coral{
	clear:both;
	color:coral;
	padding:10px;
}
#content .reservation.yachtRes .r-contact #gsm, 
.res-detail #content .reservation .r-contact #gsm {
    width: 100%;
}

.yacht-page .yacht-price .rooms td.pricedetail {
    text-align:right;
    width:150px;
}
.price-detail-cover{
	position:relative;
}
.price-detail-cover .price-details{
	display:none;
	position:absolute;
	right:0;
	top:25px;
	min-width:200px;
	padding:5px;
	background:#fafafa;
	border:1px solid #ddd;
	font-size:10px;
	z-index:2;
	text-align:right;
}
.newui .reservation .agreement {
    text-align:left;
}
.inner .FormTable .roompricedetail td{
	border-top:1px solid #eee;
}
.inner .FormTable .expTotal td {
	font-weight:bold !important;
	border-bottom:1px solid #eee;
}
.inner .FormTable .extraFees td:first-child {
	text-align:right;
}
.inner .FormTable .extraFees td.Toplam {
	width:15%;
}
.hd-remarks{
	line-height:1.4;
    max-height: 200px;
    overflow: hidden;
    border: 1px solid #eee;
    padding: 10px;
    position:relative;
}
.hd-remarks.open{
    max-height: 100%;
    padding-bottom: 30px;
}
.hd-remarks .arrow-d.up{
	-ms-transform: rotate(18deg);
    -webkit-transform: rotate(18deg);
    transform: rotate(180deg);
}
.hd-remarks button{
	background:rgba(255,255,255,.9);
	border:0;
	padding:5px;
	display:block;
	text-align:center;
	color:#333;
	font-weight:bold;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	cursor:pointer;
	outline:0;
}
.hd-remarks button:hover{
	color:orange;
}
.page-yacht #searchFilter ul .pet-checkbox {
	padding: 15px 0;
}
.page-yacht #searchFilter .filter-wrapper li {
	border:0;
}
.page-yacht .yacht-description-text p {
	margin: 2px 0 !important;
}
.page-yacht .prop-icon-wrapper{
	display: flex;
}
.page-yacht .sidebar-calendar-wrapper{
	margin-top: 35px;
}
.page-yacht .sidebar-title{
	margin: 15px 0;
}
.page-yacht .sidebar-title:first-child, 
.page-yacht .sidebar-title:first-child h3{
	margin: 0 0 15px 0;
}
.page-yacht .sidebar-title h3{
	color: #2B7BB5;
	font-weight: 700;
	text-transfor: uppercase;
}
.page-yacht .yacht-page h3{
	padding: 10px 5px;
}
.page-yacht #yachtInfo h3{
	text-transform: uppercase;
}

.yacht-price ul{
	display:flex;
    align-items: center;
	justify-content: flex-end;
	margin-bottom:20px;
}
.page-yacht .yacht-price-text{
	margin-right: 10px;
	background-color: transparent;
	color: #17406a;
	font-size: 18px;
	font-weight: 700;
}
html .ui-datepicker-inline{
	max-width:100%;
	display:flex !important;
	flex-wrap:wrap;
}
.ui-datepicker-multi .ui-datepicker-group table {
    border: 1px solid #eee;
}
.page-tabs.ui-tabs .ui-datepicker-inline .ui-widget-header {
    background:orange;
    width:100%;
}
html .ui-datepicker-inline table td{
	width:auto;
	padding:1px;
}
html .ui-datepicker-inline .highlighted-red a{
    background: lightpink;
}
html .ui-datepicker-inline .highlighted-green a{
    background: lightgreen;
}
html .ui-datepicker-inline .highlighted-orange a{
	background: orange;
	font-weight: 700;
}
.page-yacht .availability-calendar .dialog-inner-content{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	color:#999;
}
.page-yacht .availability-calendar .dialog-box-item .inner-content-item p {
    display: flex;
    align-items: center;
}
.page-yacht .availability-calendar .dialog-box-item .inner-content-item p strong{
	margin: 0 5px;
}
.page-yacht .availability-calendar .dialog-box-item .inner-content-item p .highlight-square{
	display: block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
.page-yacht .availability-calendar .dialog-box-item .inner-content-item p .orange-square{
	background-color: orange;
}
.page-yacht .availability-calendar .dialog-box-item .inner-content-item .red-square{
	background-color: #fbd6d3;
}
.page-yacht .availability-calendar-item .highlight-selected-date a{
	border: 1px solid #ddd;
	color: orange;
	font-weight: 700;
}
.page-yacht .availability-calendar-item .highlight-unselected-date a{
	background-color: white;
	color: #c4c4c4;
}
.page-yacht .availability-calendar-item .highlight-available-date a{
	background-color: #90ee90;
	color: #018001;
}
.page-yacht .availability-calendar-item .highlight-unavailable-date a{
	background-color: #fbd6d3;
	color: #ff7064;
}

.page-yacht .caret-up {
	transform: rotate(180deg);
}

.page-yacht .yacht-result-mapview {
	display: none;
}
.page-yacht .showMap {
	width: 100%;
	height: 640px;
	margin-top: 15px;
}
.page-yacht #payment-tabs .tab-inside{
	margin:0;
}
.page-yacht.newui #payment-tabs.metaSearchTabs{
	margin-top:0;
}
.page-yacht .metaSearchTabs.ui-tabs .ui-tabs-nav{
	display:none;
}
.page-yacht .extra.metaSearchTabs.ui-tabs .ui-tabs-nav{
	display:block;
}
html .ui-autocomplete-category.iconYacht {
    background: url("/images/icon-30-yacht.png") no-repeat scroll right center #eee;
}
html .ui-autocomplete-category.iconCity {
    background: url("/images/icon-30-city.png") no-repeat scroll right center #eee;
}
html .ui-autocomplete-category.iconDistrict {
    background: url("/images/icon-30-region.png") no-repeat scroll right center #eee;
}

[v-cloak] > * { display:none; }


@media only screen and (min-width: 1024px){
	.search-results .sr-photo{
		padding:0;
	}
	.sr-photo .yacht-thumb {
	    position:absolute;
	    width:100%;
	    top:0;
	    left:0;
	}
	.page-yacht.yacht-detail .search-top-banner {
	    margin-top: -110px;
	}
	.yachtSidebar{
		margin-top:70px;
	}
	.search-vertical{
		margin-bottom:30px;
	}
}

@media only screen and (max-width: 767px){
	.search-results .yacht-row{
		text-align:center;
	}
	.search-results .sr-photo a{
		max-height:140px;
	}
	.sr-yachtProp {
	    justify-content: center;
	}
	.search-results .yacht-name {
	    margin-top: 5px;
	}
	html .search-results .sr-yachtprice {
	    border-left:0;
	}
	html .search-results .contunie a{
		background:#F49001;
	}
	.page-yacht.page-results .hd-search{
		position:absolute;
		top:50px;
		left:0;
		padding:0;
		width:100%;
		z-index:2;
	}
	.page-yacht.page-results .notice {
	    padding-top:0;
	    margin-bottom: 47px;
	}
	.page-yacht.page-results h1.search-title {
	    margin-top:10px;
	}
	.page-yacht.page-results .search-form{
	    padding: 10px;
	    box-shadow: 0 2px 3px #ccc;
	    background: #fff;
	}
	.page-yacht.page-results .search form{
		padding-top:0;
	}
	.page-yacht .searchSorting {
	    flex-wrap: wrap;
	}
	.page-yacht .searchSorting .search-sorting-item {
	    width: 100%;
	    margin: 20px 20px 0;
	    float: none;
	}
	.page-yacht .result-filter-wrapper .result-filter{
		display: flex;
		padding-bottom: 15px;
		align-items: center;
		justify-content: space-between;
	}
	.page-yacht .result-filter > div{
		display:flex;
		width:32%;
	}
	.page-yacht .result-filter .btn{
		width:100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.yacht-detail #yachtSearch,
	.yacht-detail .search-nav,
	.page-results #yachtSearch,
	.page-results .search-nav,
	.page-yacht.page-results .search-form .search-links,
	.page-yacht .search-top-banner,
	.home-yacht .btn.btn-search-edit {
	    display: none;
	}
	.bx-wrapper img {
	    max-height: 225px;
	}
	.page-yacht.yacht-detail .map-link img {
	    height: 34px;
	}
}

